7 Replies Latest reply on Oct 17, 2016 1:25 PM by mrlivingston

    "There is a version mismatch between the WSUS server API version 6.3.9600.16384 and the WSUS client API version: 6.3.9600.17477"

    thestardawg

      Was hoping to enjoy a seamless trial experience / install but that's not the case.  When I go to publish updates I keep getting this error.

       

      "There is a version mismatch between the WSUS server API version 6.3.9600.16384 and the WSUS client API version: 6.3.9600.17477"

       

      Google results all link back to an infuriating KB that doesn't exist.  Instead you get a chart that says it should work seamless.

       

      Server 2012R2 -> SCCM 2012R2 SP1.

       

      Everything is on the same server.  WSUS -> PatchManager -> SCCM DB.

       

      Server is fully updated via WSUS and shows WSUS version:  6.3.9600.1638

       

      I've tried every google I can imagine, and tried calling but I guess everyone went home.

       

      What's the magic hand shake here you have engineered that makes it so damn hard to use your product?

       

      There are 3 other threads on here asking the same question with no answer.